@charset "Shift_JIS";
/*
************************************
Mitsuboshi CSS
FileName:	common.css(index.html用)
Version:	2026.03.20
************************************
*/
iframe {
	border: none;
	height: 100%;
	width: 100%;
}
#topFrame {
	position: fixed;
	top: auto;
	left: auto;
	width: 100%;
	height: 100%;
	text-align: left;
	border-right: 2px solid #ccc;
}

#mainFrame{
	position: fixed;
	top: auto;
	left: auto;
	width: 98%;
	height: 84%;
	text-align: left;
	border-right: 2px solid #ccc;
}
body {
	font-family: "Hiragino Kaku Gothic ProN" ;
	font-size: 14px;
}
